|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- h
- s
- t
- w

Here is a list of all file members with links to the files they belong to:

### - w -

- wsa5__ActionMismatch : wsa5.h
- wsa5__ActionNotSupported : wsa5.h
- wsa5__DestinationUnreachable : wsa5.h
- wsa5__DuplicateMessageID : wsa5.h
- wsa5__EndpointReferenceType : wsa5.h
- wsa5__EndpointUnavailable : wsa5.h
- wsa5__FaultCodesOpenEnumType : wsa5.h
- wsa5__FaultCodesType : wsa5.h
- wsa5__InvalidAddress : wsa5.h
- wsa5__InvalidAddressingHeader : wsa5.h
- wsa5__InvalidCardinality : wsa5.h
- wsa5__InvalidEPR : wsa5.h
- wsa5__MessageAddressingHeaderRequired : wsa5.h
- wsa5__MetadataType : wsa5.h
- wsa5__MissingAddressInEPR : wsa5.h
- wsa5__ProblemActionType : wsa5.h
- wsa5__ReferenceParametersType : wsa5.h
- wsa5__RelatesToType : wsa5.h
- wsa5__RelationshipType : wsa5.h
- wsa5__RelationshipTypeOpenEnum : wsa5.h
- wsdd__AppSequenceType : wsdd.h
- wsdd__ByeType : wsdd.h
- wsdd__FaultCodeOpenType : wsdd.h
- wsdd__FaultCodeType : wsdd.h
- wsdd__HelloType : wsdd.h
- wsdd__MatchingRuleNotSupported : wsdd.h
- wsdd__ProbeMatchesType : wsdd.h
- wsdd__ProbeMatchType : wsdd.h
- wsdd__ProbeType : wsdd.h
- wsdd__QNameListType : wsdd.h
- wsdd__ResolveMatchesType : wsdd.h
- wsdd__ResolveMatchType : wsdd.h
- wsdd__ResolveType : wsdd.h
- wsdd__ScopesType : wsdd.h
- wsdd__SecurityType : wsdd.h
- wsdd__SigType : wsdd.h
- wsdd__UriListType : wsdd.h
- wsdd_event_Bye() : wsddapi.h
- wsdd_event_Hello() : wsddapi.h
- wsdd_event_Probe() : wsddapi.h
- wsdd_event_ProbeMatches() : wsddapi.h
- wsdd_event_Resolve() : wsddapi.h
- wsdd_event_ResolveMatches() : wsddapi.h